package com.yihu.hos.resource.viewresult;

/**
 * Created by chenweida on 2016/1/25.
 */
public class ResourceAuthorizeDGModel {
    private String checked;
    private String metaDataName;
    private String metaDataId;
    private String appResourceDeatilId;
    private String dimensionMessage;

    public String getChecked() {
        return checked;
    }

    public void setChecked(String checked) {
        this.checked = checked;
    }

    public String getMetaDataName() {
        return metaDataName;
    }

    public void setMetaDataName(String metaDataName) {
        this.metaDataName = metaDataName;
    }

    public String getMetaDataId() {
        return metaDataId;
    }

    public void setMetaDataId(String metaDataId) {
        this.metaDataId = metaDataId;
    }

    public String getAppResourceDeatilId() {
        return appResourceDeatilId;
    }

    public void setAppResourceDeatilId(String appResourceDeatilId) {
        this.appResourceDeatilId = appResourceDeatilId;
    }

    public String getDimensionMessage() {
        return dimensionMessage;
    }

    public void setDimensionMessage(String dimensionMessage) {
        this.dimensionMessage = dimensionMessage;
    }
}
